@charset "utf-8";
/* CSS Document */
#gnav{
	border-bottom: #999  11px solid;
}
#main_bg{
	width:100%;
	background-image:url(../images/back.jpg);
	background-repeat:repeat-x;
	background-color:#fafafa;
}
#main_contents{
	width:1000px;
	margin:0 auto;
	background-color:#FFF;
	box-shadow:0 0 10px #999999;
	/*min-width:980px;*/
}
h2{
	background-image: url(../images/subtitle01.gif);
	height: 76px;
	background-repeat:no-repeat;
	font-size: 32px;
	color: #333;
	vertical-align:middle;
	padding-left:50px;
	line-height:70px;
}
.iken{
	padding:30px 120px;
	font-size: 18px;
	line-height: 40px;

}
#contact{
	margin: 10px auto 50px;
	height:200px;
	}
#form{
	border: 1px solid #666;
}

.tel_td{
	width: 400px;
	border-top: solid 1px #666;
	border-right: dotted 1px #666;
	border-bottom: solid 1px #666;
	text-align: center;
	font-size: 32px;
	line-height:45px;
	}
.time_td{
	width: 400px;
	border-top: solid 1px #666;
	border-bottom: solid 1px #666;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	}



/*　ContactForm7のテーブル化レスポンシブ調整　*/

caption{
	line-height: 40px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
  
/*テーブルを親要素の幅いっぱいに伸ばす*/
.table-res-form {
    width:600px;
	margin:0 auto;
}
/*一行ごとに上ボーダー*/
.table-res-form tr {
    border-top: 1px #DDD solid;
}
/*一番上の行だけボーダーなし*/
.table-res-form tr:first-child {
    border-top: none;
}
/*奇数行だけ背景色つける*/
.table-res-form tr:nth-child(2n+1) {
	background-color: #eeeeee;
}
/*thとtd内の余白指定*/
.table-res-form th, .table-res-form td {
    padding: 1.5em;
}
/*th（項目欄）は30%幅、テキストを右寄せ*/
.table-res-form th {
    width: 30%;
    text-align:left;
}
/*「必須」部分のスタイリング*/
.table-res-form .requied {
    font-size: 0.8em;
    color: #FFF;
    display: inline-block;
    padding: 0.3em 0.3em 0.2em;
    background: red;
    border-radius: 2px;
}
 

 
/*ここから入力欄のスタイル指定*/
 
/*各入力フォームスタイリング*/
.table-res-form input[type="text"], input[type="email"], textarea {
	border: 1px solid #666666;
	padding: 0.5em;
	border-radius: 5px;
	margin-bottom: 0.5em;
	width: 100%;
}
/*入力欄にフォーカスしたら変化*/
.table-res-form input[type="text"]:focus, textarea:focus {
    background: #EEFFFF;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}
/*送信ボタンスタイリング*/
.table-res-form input[type="submit"] {
    border: 1px #89BDDE solid;
    padding: 0.5em 4em;
    border-radius: 5px;
    background: #4C9ED9;
    color: #fff;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
    font-weight: bold;
}
/*送信ボタン・マウスオーバー時スタイリング*/
.table-res-form input[type="submit"]:hover {
    background: #006599;
    box-shadow: none;
}
/*リセットボタンスタイリング*/
.table-res-form input[type="reset"] {
	border: 1px solid #666666;
	padding: 0.5em 4em;
	border-radius: 5px;
	color: #333;
	box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
	font-weight: bold;
	background-color: #FFFFFF;
}
/*リセット・マウスオーバー時スタイリング*/
.table-res-form input[type="reset"]:hover {
	box-shadow: none;
	background-color: #666666;
	color: #FFF;
}

